<!DOCTYPE html>
<html lang="id"> 
<head>
    <meta charset="utf-8">
    <title>belajar oppia1</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <link href="css/styles.css" rel="stylesheet" />
    <button type="button" class="btn btn-success">Primary</button>

</head>
<nav class="navbar navbar-light bg-light">
    <a class="navbar-brand" href="#">Navbar</a>
  </nav>
<body>
<!-- Navigasi Header -->
     <!-- akhir navigasi header -->
<div>
    <div class="banner">
         <h1>Mobil Sport Idaman</h1>
    </div>

    <div>

<div class="section-content p-2" >
    <h1 class="text-center" > DAFTAR MENU 
         </h1>
         <div class="container">
            <div class="row">
              <div class="col-4">
                <div class="card">
                    <div class="card-body">
                        Part One
                        <div>
                            Bagian mobil (kiri) 
                            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. 
                                Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, 
                                when an unknown printer took a galley of type and scrambled it to make a type specimen book. 
                                It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.
                                 It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, 
                                 and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.</p>
                                </div>
                    </div>
                  </div>
                
            </div>
              <div class="col-4">
                <div class="card">
                    <div class="card-body">
                        Part Two
                        <div>Bagian mobil (tengah)
                            <ul>
                                <li>bagian 1</li>
                                <li>bagian 2</li>  
                                <li>bagian 3</li>
                            </ul>
                                </div>
                      </div>
                    </div>
                  </div>
                
              <div class="col-4">
                <div class="card">
                    <div class="card-body">
                        Part Three
                        <div>Bagian mobil (kanan)</div>
            <ol>
                <li>bagian 1</li>
                <li>bagian 2</li>  
                <li>bagian 3</li>
            
            </ol>
        </div>
                    </div>
                  </div>
               
              </div>
            </div>
          </div>             
</div>


    </div>
    
  
    
<!-- akhir program -->
<!-- form newsletter -->
<div class="container bg-grey p-5 d-flex justify-content-center">
    <form class="form-inline">
        <div class="form-group mb-2">
          <label for="staticEmail2" class="sr-only">Email</label>
          <input type="text"  class="form-control" id="staticEmail2" placeholder="Isi email Anda">
        </div>
        <div class="form-group mx-sm-3 mb-2">
          <label for="inputPassword2" class="sr-only">Password</label>
          <input type="password" class="form-control" id="inputPassword2" placeholder="Password">
        </div>
        <button type="submit" class="btn btn-primary mb-2">Confirm identity</button>
      </form>
    <!-- akhir form  -->
</div>
<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
</body>

</html>